% Created by tikzDevice version 0.10.1 on 2016-09-11 19:29:57
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00, 10.39) rectangle (216.81,134.15);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00, 10.39) rectangle (216.81,134.15);
\end{scope}
\begin{scope}
\path[clip] (  8.25, 18.64) rectangle (118.26,128.65);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (  8.25, 18.64) rectangle (118.26,128.65);
\definecolor{fillColor}{RGB}{255,32,32}

\path[fill=fillColor] ( 63.25, 73.64) --
	( 64.23, 72.49) --
	( 65.21, 71.33) --
	( 66.19, 70.17) --
	( 67.17, 69.01) --
	( 68.14, 67.85) --
	( 69.12, 66.69) --
	( 70.10, 65.53) --
	( 71.08, 64.37) --
	( 72.06, 63.21) --
	( 73.03, 62.05) --
	( 74.01, 60.89) --
	( 74.99, 59.73) --
	( 75.97, 58.57) --
	( 76.95, 57.41) --
	( 77.92, 56.25) --
	( 78.90, 55.09) --
	( 79.88, 53.93) --
	( 80.86, 52.77) --
	( 81.84, 51.61) --
	( 82.81, 50.45) --
	( 83.79, 49.29) --
	( 84.77, 48.13) --
	( 85.75, 46.97) --
	( 86.73, 45.81) --
	( 87.71, 44.65) --
	( 88.68, 43.49) --
	( 89.66, 42.33) --
	( 90.64, 41.17) --
	( 91.62, 40.01) --
	( 92.75, 40.99) --
	( 93.84, 42.01) --
	( 94.90, 43.07) --
	( 95.92, 44.17) --
	( 96.90, 45.29) --
	( 97.85, 46.45) --
	( 98.75, 47.65) --
	( 99.62, 48.87) --
	(100.44, 50.12) --
	(101.22, 51.40) --
	(101.95, 52.70) --
	(102.64, 54.03) --
	(103.29, 55.38) --
	(103.88, 56.76) --
	(104.44, 58.15) --
	(104.94, 59.56) --
	(105.39, 60.98) --
	(105.80, 62.42) --
	(106.16, 63.88) --
	(106.46, 65.34) --
	(106.72, 66.82) --
	(106.93, 68.30) --
	(107.09, 69.79) --
	(107.19, 71.28) --
	(107.25, 72.78) --
	(107.25, 74.27) --
	(107.20, 75.77) --
	(107.11, 77.26) --
	(106.96, 78.75) --
	(106.76, 80.24) --
	(106.51, 81.71) --
	(106.21, 83.18) --
	(105.86, 84.64) --
	(105.46, 86.08) --
	(105.01, 87.51) --
	(104.52, 88.92) --
	(103.98, 90.31) --
	(103.38, 91.69) --
	(102.75, 93.04) --
	(102.06, 94.38) --
	(101.34, 95.68) --
	(100.57, 96.97) --
	( 99.75, 98.22) --
	( 98.89, 99.45) --
	( 98.00,100.65) --
	( 97.06,101.81) --
	( 96.08,102.95) --
	( 95.06,104.05) --
	( 94.01,105.11) --
	( 92.92,106.14) --
	( 91.90,105.02) --
	( 90.88,103.90) --
	( 89.85,102.78) --
	( 88.83,101.66) --
	( 87.81,100.54) --
	( 86.78, 99.42) --
	( 85.76, 98.30) --
	( 84.74, 97.18) --
	( 83.71, 96.05) --
	( 82.69, 94.93) --
	( 81.67, 93.81) --
	( 80.65, 92.69) --
	( 79.62, 91.57) --
	( 78.60, 90.45) --
	( 77.58, 89.33) --
	( 76.55, 88.21) --
	( 75.53, 87.09) --
	( 74.51, 85.97) --
	( 73.48, 84.85) --
	( 72.46, 83.73) --
	( 71.44, 82.61) --
	( 70.41, 81.49) --
	( 69.39, 80.37) --
	( 68.37, 79.25) --
	( 67.35, 78.13) --
	( 66.32, 77.01) --
	( 65.30, 75.89) --
	( 64.28, 74.77) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;

\path[fill=fillColor] ( 63.25, 73.64) --
	( 63.66, 72.18) --
	( 64.07, 70.72) --
	( 64.48, 69.26) --
	( 64.89, 67.80) --
	( 65.30, 66.34) --
	( 65.71, 64.88) --
	( 66.12, 63.42) --
	( 66.53, 61.96) --
	( 66.94, 60.50) --
	( 67.35, 59.04) --
	( 67.76, 57.58) --
	( 68.17, 56.12) --
	( 68.58, 54.65) --
	( 68.99, 53.19) --
	( 69.40, 51.73) --
	( 69.82, 50.27) --
	( 70.23, 48.81) --
	( 70.64, 47.35) --
	( 71.05, 45.89) --
	( 71.46, 44.43) --
	( 71.87, 42.97) --
	( 72.28, 41.51) --
	( 72.69, 40.05) --
	( 73.10, 38.59) --
	( 73.51, 37.12) --
	( 73.92, 35.66) --
	( 74.33, 34.20) --
	( 74.74, 32.74) --
	( 75.15, 31.28) --
	( 76.65, 31.73) --
	( 78.13, 32.23) --
	( 79.59, 32.79) --
	( 81.03, 33.40) --
	( 82.45, 34.05) --
	( 83.85, 34.76) --
	( 85.22, 35.52) --
	( 86.56, 36.32) --
	( 87.87, 37.18) --
	( 89.16, 38.07) --
	( 90.40, 39.02) --
	( 91.62, 40.01) --
	( 90.64, 41.17) --
	( 89.66, 42.33) --
	( 88.68, 43.49) --
	( 87.71, 44.65) --
	( 86.73, 45.81) --
	( 85.75, 46.97) --
	( 84.77, 48.13) --
	( 83.79, 49.29) --
	( 82.81, 50.45) --
	( 81.84, 51.61) --
	( 80.86, 52.77) --
	( 79.88, 53.93) --
	( 78.90, 55.09) --
	( 77.92, 56.25) --
	( 76.95, 57.41) --
	( 75.97, 58.57) --
	( 74.99, 59.73) --
	( 74.01, 60.89) --
	( 73.03, 62.05) --
	( 72.06, 63.21) --
	( 71.08, 64.37) --
	( 70.10, 65.53) --
	( 69.12, 66.69) --
	( 68.14, 67.85) --
	( 67.17, 69.01) --
	( 66.19, 70.17) --
	( 65.21, 71.33) --
	( 64.23, 72.49) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;

\path[fill=fillColor] ( 63.25, 73.64) --
	( 63.25, 72.13) --
	( 63.25, 70.61) --
	( 63.24, 69.09) --
	( 63.24, 67.58) --
	( 63.23, 66.06) --
	( 63.23, 64.54) --
	( 63.23, 63.02) --
	( 63.22, 61.51) --
	( 63.22, 59.99) --
	( 63.22, 58.47) --
	( 63.21, 56.95) --
	( 63.21, 55.44) --
	( 63.20, 53.92) --
	( 63.20, 52.40) --
	( 63.20, 50.89) --
	( 63.19, 49.37) --
	( 63.19, 47.85) --
	( 63.19, 46.33) --
	( 63.18, 44.82) --
	( 63.18, 43.30) --
	( 63.17, 41.78) --
	( 63.17, 40.26) --
	( 63.17, 38.75) --
	( 63.16, 37.23) --
	( 63.16, 35.71) --
	( 63.16, 34.19) --
	( 63.15, 32.68) --
	( 63.15, 31.16) --
	( 63.14, 29.64) --
	( 64.66, 29.67) --
	( 66.18, 29.74) --
	( 67.69, 29.87) --
	( 69.20, 30.05) --
	( 70.70, 30.28) --
	( 72.20, 30.56) --
	( 73.68, 30.90) --
	( 75.15, 31.28) --
	( 74.74, 32.74) --
	( 74.33, 34.20) --
	( 73.92, 35.66) --
	( 73.51, 37.12) --
	( 73.10, 38.59) --
	( 72.69, 40.05) --
	( 72.28, 41.51) --
	( 71.87, 42.97) --
	( 71.46, 44.43) --
	( 71.05, 45.89) --
	( 70.64, 47.35) --
	( 70.23, 48.81) --
	( 69.82, 50.27) --
	( 69.40, 51.73) --
	( 68.99, 53.19) --
	( 68.58, 54.65) --
	( 68.17, 56.12) --
	( 67.76, 57.58) --
	( 67.35, 59.04) --
	( 66.94, 60.50) --
	( 66.53, 61.96) --
	( 66.12, 63.42) --
	( 65.71, 64.88) --
	( 65.30, 66.34) --
	( 64.89, 67.80) --
	( 64.48, 69.26) --
	( 64.07, 70.72) --
	( 63.66, 72.18) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{0,0,255}

\path[fill=fillColor] ( 63.25, 73.64) --
	( 61.74, 73.77) --
	( 60.23, 73.90) --
	( 58.72, 74.02) --
	( 57.20, 74.15) --
	( 55.69, 74.27) --
	( 54.18, 74.40) --
	( 52.67, 74.52) --
	( 51.16, 74.65) --
	( 49.64, 74.77) --
	( 48.13, 74.90) --
	( 46.62, 75.02) --
	( 45.11, 75.15) --
	( 43.59, 75.27) --
	( 42.08, 75.40) --
	( 40.57, 75.52) --
	( 39.06, 75.65) --
	( 37.55, 75.77) --
	( 36.03, 75.90) --
	( 34.52, 76.02) --
	( 33.01, 76.15) --
	( 31.50, 76.27) --
	( 29.99, 76.40) --
	( 28.47, 76.52) --
	( 26.96, 76.65) --
	( 25.45, 76.77) --
	( 23.94, 76.90) --
	( 22.42, 77.02) --
	( 20.91, 77.15) --
	( 19.40, 77.27) --
	( 19.30, 75.76) --
	( 19.25, 74.25) --
	( 19.26, 72.73) --
	( 19.32, 71.22) --
	( 19.43, 69.71) --
	( 19.59, 68.21) --
	( 19.80, 66.71) --
	( 20.06, 65.22) --
	( 20.38, 63.74) --
	( 20.75, 62.27) --
	( 21.16, 60.82) --
	( 21.63, 59.38) --
	( 22.14, 57.95) --
	( 22.71, 56.55) --
	( 23.32, 55.17) --
	( 23.98, 53.80) --
	( 24.68, 52.47) --
	( 25.43, 51.15) --
	( 26.23, 49.86) --
	( 27.07, 48.61) --
	( 27.95, 47.38) --
	( 28.88, 46.18) --
	( 29.84, 45.01) --
	( 30.85, 43.88) --
	( 31.89, 42.78) --
	( 32.97, 41.72) --
	( 34.08, 40.70) --
	( 35.23, 39.72) --
	( 36.42, 38.77) --
	( 37.63, 37.87) --
	( 38.88, 37.01) --
	( 40.15, 36.20) --
	( 41.45, 35.42) --
	( 42.78, 34.70) --
	( 44.13, 34.02) --
	( 45.50, 33.38) --
	( 46.90, 32.79) --
	( 48.31, 32.26) --
	( 49.75, 31.77) --
	( 51.19, 31.33) --
	( 52.66, 30.94) --
	( 54.13, 30.60) --
	( 55.62, 30.31) --
	( 57.11, 30.07) --
	( 58.61, 29.89) --
	( 60.12, 29.75) --
	( 61.63, 29.67) --
	( 63.14, 29.64) --
	( 63.15, 31.16) --
	( 63.15, 32.68) --
	( 63.16, 34.19) --
	( 63.16, 35.71) --
	( 63.16, 37.23) --
	( 63.17, 38.75) --
	( 63.17, 40.26) --
	( 63.17, 41.78) --
	( 63.18, 43.30) --
	( 63.18, 44.82) --
	( 63.19, 46.33) --
	( 63.19, 47.85) --
	( 63.19, 49.37) --
	( 63.20, 50.89) --
	( 63.20, 52.40) --
	( 63.20, 53.92) --
	( 63.21, 55.44) --
	( 63.21, 56.95) --
	( 63.22, 58.47) --
	( 63.22, 59.99) --
	( 63.22, 61.51) --
	( 63.23, 63.02) --
	( 63.23, 64.54) --
	( 63.23, 66.06) --
	( 63.24, 67.58) --
	( 63.24, 69.09) --
	( 63.25, 70.61) --
	( 63.25, 72.13) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;

\path[fill=fillColor] ( 63.25, 73.64) --
	( 61.99, 74.48) --
	( 60.72, 75.32) --
	( 59.46, 76.16) --
	( 58.19, 76.99) --
	( 56.93, 77.83) --
	( 55.66, 78.67) --
	( 54.40, 79.51) --
	( 53.13, 80.34) --
	( 51.86, 81.18) --
	( 50.60, 82.02) --
	( 49.33, 82.86) --
	( 48.07, 83.69) --
	( 46.80, 84.53) --
	( 45.54, 85.37) --
	( 44.27, 86.21) --
	( 43.01, 87.04) --
	( 41.74, 87.88) --
	( 40.48, 88.72) --
	( 39.21, 89.56) --
	( 37.95, 90.39) --
	( 36.68, 91.23) --
	( 35.42, 92.07) --
	( 34.15, 92.91) --
	( 32.89, 93.74) --
	( 31.62, 94.58) --
	( 30.35, 95.42) --
	( 29.09, 96.26) --
	( 27.82, 97.09) --
	( 26.56, 97.93) --
	( 25.71, 96.60) --
	( 24.91, 95.24) --
	( 24.16, 93.85) --
	( 23.46, 92.43) --
	( 22.82, 91.00) --
	( 22.22, 89.53) --
	( 21.68, 88.05) --
	( 21.19, 86.55) --
	( 20.75, 85.04) --
	( 20.37, 83.50) --
	( 20.04, 81.96) --
	( 19.77, 80.40) --
	( 19.56, 78.84) --
	( 19.40, 77.27) --
	( 20.91, 77.15) --
	( 22.42, 77.02) --
	( 23.94, 76.90) --
	( 25.45, 76.77) --
	( 26.96, 76.65) --
	( 28.47, 76.52) --
	( 29.99, 76.40) --
	( 31.50, 76.27) --
	( 33.01, 76.15) --
	( 34.52, 76.02) --
	( 36.03, 75.90) --
	( 37.55, 75.77) --
	( 39.06, 75.65) --
	( 40.57, 75.52) --
	( 42.08, 75.40) --
	( 43.59, 75.27) --
	( 45.11, 75.15) --
	( 46.62, 75.02) --
	( 48.13, 74.90) --
	( 49.64, 74.77) --
	( 51.16, 74.65) --
	( 52.67, 74.52) --
	( 54.18, 74.40) --
	( 55.69, 74.27) --
	( 57.20, 74.15) --
	( 58.72, 74.02) --
	( 60.23, 73.90) --
	( 61.74, 73.77) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;

\path[fill=fillColor] ( 63.25, 73.64) --
	( 62.29, 74.82) --
	( 61.33, 76.00) --
	( 60.37, 77.17) --
	( 59.41, 78.35) --
	( 58.45, 79.52) --
	( 57.49, 80.70) --
	( 56.53, 81.87) --
	( 55.57, 83.05) --
	( 54.61, 84.22) --
	( 53.65, 85.40) --
	( 52.69, 86.57) --
	( 51.74, 87.75) --
	( 50.78, 88.92) --
	( 49.82, 90.10) --
	( 48.86, 91.27) --
	( 47.90, 92.45) --
	( 46.94, 93.62) --
	( 45.98, 94.80) --
	( 45.02, 95.97) --
	( 44.06, 97.15) --
	( 43.10, 98.32) --
	( 42.14, 99.50) --
	( 41.18,100.67) --
	( 40.22,101.85) --
	( 39.26,103.02) --
	( 38.30,104.20) --
	( 37.34,105.37) --
	( 36.38,106.55) --
	( 35.42,107.72) --
	( 34.16,106.65) --
	( 32.93,105.53) --
	( 31.75,104.37) --
	( 30.62,103.16) --
	( 29.53,101.91) --
	( 28.49,100.62) --
	( 27.50, 99.29) --
	( 26.56, 97.93) --
	( 27.82, 97.09) --
	( 29.09, 96.26) --
	( 30.35, 95.42) --
	( 31.62, 94.58) --
	( 32.89, 93.74) --
	( 34.15, 92.91) --
	( 35.42, 92.07) --
	( 36.68, 91.23) --
	( 37.95, 90.39) --
	( 39.21, 89.56) --
	( 40.48, 88.72) --
	( 41.74, 87.88) --
	( 43.01, 87.04) --
	( 44.27, 86.21) --
	( 45.54, 85.37) --
	( 46.80, 84.53) --
	( 48.07, 83.69) --
	( 49.33, 82.86) --
	( 50.60, 82.02) --
	( 51.86, 81.18) --
	( 53.13, 80.34) --
	( 54.40, 79.51) --
	( 55.66, 78.67) --
	( 56.93, 77.83) --
	( 58.19, 76.99) --
	( 59.46, 76.16) --
	( 60.72, 75.32) --
	( 61.99, 74.48) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;

\path[fill=fillColor] ( 63.25, 73.64) --
	( 62.61, 75.02) --
	( 61.98, 76.40) --
	( 61.34, 77.78) --
	( 60.70, 79.15) --
	( 60.06, 80.53) --
	( 59.43, 81.91) --
	( 58.79, 83.28) --
	( 58.15, 84.66) --
	( 57.51, 86.04) --
	( 56.88, 87.41) --
	( 56.24, 88.79) --
	( 55.60, 90.17) --
	( 54.96, 91.54) --
	( 54.32, 92.92) --
	( 53.69, 94.30) --
	( 53.05, 95.67) --
	( 52.41, 97.05) --
	( 51.77, 98.43) --
	( 51.14, 99.80) --
	( 50.50,101.18) --
	( 49.86,102.56) --
	( 49.22,103.93) --
	( 48.58,105.31) --
	( 47.95,106.69) --
	( 47.31,108.06) --
	( 46.67,109.44) --
	( 46.03,110.82) --
	( 45.40,112.19) --
	( 44.76,113.57) --
	( 43.34,112.88) --
	( 41.94,112.14) --
	( 40.58,111.35) --
	( 39.24,110.52) --
	( 37.93,109.63) --
	( 36.66,108.70) --
	( 35.42,107.72) --
	( 36.38,106.55) --
	( 37.34,105.37) --
	( 38.30,104.20) --
	( 39.26,103.02) --
	( 40.22,101.85) --
	( 41.18,100.67) --
	( 42.14, 99.50) --
	( 43.10, 98.32) --
	( 44.06, 97.15) --
	( 45.02, 95.97) --
	( 45.98, 94.80) --
	( 46.94, 93.62) --
	( 47.90, 92.45) --
	( 48.86, 91.27) --
	( 49.82, 90.10) --
	( 50.78, 88.92) --
	( 51.74, 87.75) --
	( 52.69, 86.57) --
	( 53.65, 85.40) --
	( 54.61, 84.22) --
	( 55.57, 83.05) --
	( 56.53, 81.87) --
	( 57.49, 80.70) --
	( 58.45, 79.52) --
	( 59.41, 78.35) --
	( 60.37, 77.17) --
	( 61.33, 76.00) --
	( 62.29, 74.82) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{221,221,0}

\path[fill=fillColor] ( 63.25, 73.64) --
	( 64.04, 74.94) --
	( 64.83, 76.24) --
	( 65.61, 77.54) --
	( 66.40, 78.83) --
	( 67.19, 80.13) --
	( 67.98, 81.43) --
	( 68.76, 82.73) --
	( 69.55, 84.02) --
	( 70.34, 85.32) --
	( 71.12, 86.62) --
	( 71.91, 87.91) --
	( 72.70, 89.21) --
	( 73.49, 90.51) --
	( 74.27, 91.81) --
	( 75.06, 93.10) --
	( 75.85, 94.40) --
	( 76.63, 95.70) --
	( 77.42, 96.99) --
	( 78.21, 98.29) --
	( 79.00, 99.59) --
	( 79.78,100.89) --
	( 80.57,102.18) --
	( 81.36,103.48) --
	( 82.14,104.78) --
	( 82.93,106.07) --
	( 83.72,107.37) --
	( 84.51,108.67) --
	( 85.29,109.97) --
	( 86.08,111.26) --
	( 84.75,112.04) --
	( 83.39,112.77) --
	( 82.01,113.45) --
	( 80.61,114.08) --
	( 79.19,114.66) --
	( 77.74,115.19) --
	( 76.28,115.67) --
	( 74.80,116.10) --
	( 73.31,116.48) --
	( 71.81,116.81) --
	( 70.29,117.08) --
	( 68.77,117.30) --
	( 67.24,117.47) --
	( 65.71,117.58) --
	( 64.17,117.64) --
	( 62.63,117.64) --
	( 61.09,117.59) --
	( 59.56,117.49) --
	( 58.03,117.34) --
	( 56.50,117.13) --
	( 54.99,116.86) --
	( 53.48,116.55) --
	( 51.99,116.18) --
	( 50.51,115.76) --
	( 49.04,115.29) --
	( 47.59,114.77) --
	( 46.17,114.19) --
	( 44.76,113.57) --
	( 45.40,112.19) --
	( 46.03,110.82) --
	( 46.67,109.44) --
	( 47.31,108.06) --
	( 47.95,106.69) --
	( 48.58,105.31) --
	( 49.22,103.93) --
	( 49.86,102.56) --
	( 50.50,101.18) --
	( 51.14, 99.80) --
	( 51.77, 98.43) --
	( 52.41, 97.05) --
	( 53.05, 95.67) --
	( 53.69, 94.30) --
	( 54.32, 92.92) --
	( 54.96, 91.54) --
	( 55.60, 90.17) --
	( 56.24, 88.79) --
	( 56.88, 87.41) --
	( 57.51, 86.04) --
	( 58.15, 84.66) --
	( 58.79, 83.28) --
	( 59.43, 81.91) --
	( 60.06, 80.53) --
	( 60.70, 79.15) --
	( 61.34, 77.78) --
	( 61.98, 76.40) --
	( 62.61, 75.02) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{205,27,104}

\path[fill=fillColor] ( 63.25, 73.64) --
	( 64.22, 74.82) --
	( 65.18, 75.99) --
	( 66.15, 77.16) --
	( 67.11, 78.33) --
	( 68.08, 79.50) --
	( 69.05, 80.67) --
	( 70.01, 81.84) --
	( 70.98, 83.01) --
	( 71.94, 84.18) --
	( 72.91, 85.35) --
	( 73.87, 86.52) --
	( 74.84, 87.69) --
	( 75.81, 88.86) --
	( 76.77, 90.03) --
	( 77.74, 91.20) --
	( 78.70, 92.37) --
	( 79.67, 93.54) --
	( 80.63, 94.71) --
	( 81.60, 95.88) --
	( 82.56, 97.05) --
	( 83.53, 98.22) --
	( 84.50, 99.39) --
	( 85.46,100.56) --
	( 86.43,101.74) --
	( 87.39,102.91) --
	( 88.36,104.08) --
	( 89.32,105.25) --
	( 90.29,106.42) --
	( 91.25,107.59) --
	( 90.01,108.58) --
	( 88.73,109.52) --
	( 87.42,110.41) --
	( 86.08,111.26) --
	( 85.29,109.97) --
	( 84.51,108.67) --
	( 83.72,107.37) --
	( 82.93,106.07) --
	( 82.14,104.78) --
	( 81.36,103.48) --
	( 80.57,102.18) --
	( 79.78,100.89) --
	( 79.00, 99.59) --
	( 78.21, 98.29) --
	( 77.42, 96.99) --
	( 76.63, 95.70) --
	( 75.85, 94.40) --
	( 75.06, 93.10) --
	( 74.27, 91.81) --
	( 73.49, 90.51) --
	( 72.70, 89.21) --
	( 71.91, 87.91) --
	( 71.12, 86.62) --
	( 70.34, 85.32) --
	( 69.55, 84.02) --
	( 68.76, 82.73) --
	( 67.98, 81.43) --
	( 67.19, 80.13) --
	( 66.40, 78.83) --
	( 65.61, 77.54) --
	( 64.83, 76.24) --
	( 64.04, 74.94) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{128,128,128}

\path[fill=fillColor] ( 63.25, 73.64) --
	( 64.28, 74.77) --
	( 65.30, 75.89) --
	( 66.32, 77.01) --
	( 67.35, 78.13) --
	( 68.37, 79.25) --
	( 69.39, 80.37) --
	( 70.41, 81.49) --
	( 71.44, 82.61) --
	( 72.46, 83.73) --
	( 73.48, 84.85) --
	( 74.51, 85.97) --
	( 75.53, 87.09) --
	( 76.55, 88.21) --
	( 77.58, 89.33) --
	( 78.60, 90.45) --
	( 79.62, 91.57) --
	( 80.65, 92.69) --
	( 81.67, 93.81) --
	( 82.69, 94.93) --
	( 83.71, 96.05) --
	( 84.74, 97.18) --
	( 85.76, 98.30) --
	( 86.78, 99.42) --
	( 87.81,100.54) --
	( 88.83,101.66) --
	( 89.85,102.78) --
	( 90.88,103.90) --
	( 91.90,105.02) --
	( 92.92,106.14) --
	( 91.25,107.59) --
	( 90.29,106.42) --
	( 89.32,105.25) --
	( 88.36,104.08) --
	( 87.39,102.91) --
	( 86.43,101.74) --
	( 85.46,100.56) --
	( 84.50, 99.39) --
	( 83.53, 98.22) --
	( 82.56, 97.05) --
	( 81.60, 95.88) --
	( 80.63, 94.71) --
	( 79.67, 93.54) --
	( 78.70, 92.37) --
	( 77.74, 91.20) --
	( 76.77, 90.03) --
	( 75.81, 88.86) --
	( 74.84, 87.69) --
	( 73.87, 86.52) --
	( 72.91, 85.35) --
	( 71.94, 84.18) --
	( 70.98, 83.01) --
	( 70.01, 81.84) --
	( 69.05, 80.67) --
	( 68.08, 79.50) --
	( 67.11, 78.33) --
	( 66.15, 77.16) --
	( 65.18, 75.99) --
	( 64.22, 74.82) --
	( 63.25, 73.64) --
	( 63.25, 73.64) --
	cycle;
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (126.79, 27.25) rectangle (202.77,120.04);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.10] at (131.06,107.40) {Block};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (131.06, 89.34) rectangle (145.51,103.79);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{255,32,32}

\path[fill=fillColor] (131.77, 90.05) rectangle (144.80,103.08);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (131.06, 74.88) rectangle (145.51, 89.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{0,0,255}

\path[fill=fillColor] (131.77, 75.59) rectangle (144.80, 88.63);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (131.06, 60.43) rectangle (145.51, 74.88);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{221,221,0}

\path[fill=fillColor] (131.77, 61.14) rectangle (144.80, 74.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (131.06, 45.98) rectangle (145.51, 60.43);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{205,27,104}

\path[fill=fillColor] (131.77, 46.69) rectangle (144.80, 59.72);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (131.06, 31.52) rectangle (145.51, 45.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{128,128,128}

\path[fill=fillColor] (131.77, 32.23) rectangle (144.80, 45.26);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (147.32, 93.22) {Rödgröna};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (147.32, 78.76) {Alliansen};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (147.32, 64.31) {SD};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (147.32, 49.86) {F!};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (147.32, 35.40) {Övrigt};
\end{scope}
\end{tikzpicture}
